DaemonForums  

Go Back   DaemonForums > OpenBSD > OpenBSD Packages and Ports

OpenBSD Packages and Ports Installation and upgrading of packages and ports on OpenBSD.

 
 
Thread Tools Display Modes
Prev Previous Post   Next Post Next
  #1   (View Single Post)  
Old 31st January 2012
daemonfowl daemonfowl is offline
bsdstudent
 
Join Date: Jan 2012
Location: DaemonLand
Posts: 834
Thanked 0 Times in 0 Posts
Default gettext-dependent and gmake-dependent ports won't compile on openbsd 5.1 current

Hi everyNerd !

Today I installed OpenBSD 5.1 current on a spare disk .. without problems .. until I started compiling some ports ..

it seems that gettext-dependent and gmake-dependent ports won't compile ..
I ftped to distfiles directory on the official website and found many gettext versions (tar.gz amd .gem) ..

Any suggestions ?
Thank you in advance !
Reply With Quote
 

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Enlightenment e17 on OpenBSD (Question about current ports) uptonm OpenBSD Packages and Ports 2 17th June 2009 09:12 PM
How to get 'make' to accept all defaults for dependent packages Xeon FreeBSD Ports and Packages 1 12th February 2009 01:54 AM
Compile ports in parallel? MetalHead FreeBSD Ports and Packages 9 9th October 2008 11:37 PM
Patch and compile bind94 on FreeBSD ports collection dylan912 FreeBSD Ports and Packages 2 4th July 2008 12:23 PM
remove kde and kde dependent apps ccc FreeBSD Installation and Upgrading 2 12th May 2008 02:11 PM


All times are GMT. The time now is 10:31 AM.


Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content copyright © 2007-2010, the authors
Daemon image copyright ©1988, Marshall Kirk McKusick